% Discount factor  (default .99)
beta_p = 0.99;

% Frisch Elasticity of labor supply (2/chi_p);
chi_p = 10;

% Steady state labor supply
le_p = 0.5;

% depreciation rate (default 0.025)
delta_p = 0.025;

% elasticity of substitution between capital and labor
el = 0.95;
theta_p = 1/el;
 
% Capital share
kpshr_p = 0.3;

% Set nu so as to hit desired capital share
nu_p = (kpshr_p*(beta_p * delta_p - beta_p + 1)^(1/theta_p-1)*(beta_p)^(1-1/theta_p))^theta_p;

% saving rate
s_p = (nu_p/(delta_p-1+1/beta_p))^(1/theta_p)*(delta_p);  

% parameter determining labor supply in SS
chi0_p = (1-le_p)^(chi_p)*(1/(1-s_p))*(1/le_p)*(1-nu_p*((s_p/delta_p)^(1-theta_p)));

omega = 0.8;


el = 2
rhoc = 1/(el-1);



rhon_p = 0.9;    
rhom_p = 0.95;
     
nfa_p = 0.001;
